--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Base#button
is_singleton: false
name: button
params: (contents, attrs)
visibility: public
